Communauté d'entraide Molotov

Question en attente de réponse

Compatibilité Amazon firestick

Bonjour,
J'essaye de télécharger l'app Molotov sur ma firestick mais quand je vais sur Amazon, il est écrit que l'app n'est pas compatible avec ma firestick pourtant celle-ci a moins de 6 mois. Est ce normal ? Quelles sont les versions compatibles svp ?

Nacer
Nacer

Nacer

Niveau
0
2 / 100
points

Réponses

Bopnjour Nacer,

Il s'agit d'un problème de publication de l'application qui vient de notre côté, nous en sommes désolés.

Nos équipes font le nécessaire afin de corriger cela dans les plus brefs délais, nous vous invitons à refaire le test demain en fin de journée.

A bientôt !

©Molotov 2018